[Config]
Count=2

[Supervision_1]
Active=1
ScenarioNumber=1
Name=188
Description=Andre's phone
DeactiveUntil=
DeactiveSince=
LastDeactivationReason=


[Supervision_2]
Active=1
ScenarioNumber=1
Name=192
Description=Andre's DECT
DeactiveUntil=
DeactiveSince=
LastDeactivationReason=